newsgravaty - News

 
 

2014-05-20 11:59 CEST gravaty 3.3.0 released

Item posted by Marco Bresciani <marcobresciani> on Tue 20 May 2014 09:59:28 AM UTC.

= Version 3.3.0
  * NOTES: Release line 5.x has been merged back into default line: now line 3.x supports Ruby 2.x (see gemspec: a_gem.required_ruby_version = '~> 2.0')
  * NOTES: Release line 4.x has been merged back into default line: now line 3.x supports Ruby 2.x (see gemspec: a_gem.required_ruby_version = '~> 2.0')
  * +0.1.0 Adding ODF and PDF presentation and online version at https://www.slideshare.net/MarcoBresciani/ruby-gravaty-gem
  * KNOWN BUG: https://savannah.nongnu.org/bugs/?39928

Back to the top

Powered by Savane 3.13-4b48.
Corresponding source code